@import '_content/Blazor.QRCode/Blazor.QRCode.bundle.scp.css';
@import '_content/FOBlazorComponentsNet5/FOBlazorComponentsNet5.e7siv2y3i5.bundle.scp.css';
@import '_content/PaginasCompartidasFO/PaginasCompartidasFO.8koo6dxyvt.bundle.scp.css';

/* /App.razor.rz.scp.css */
.not-found-content[b-g6od6vn709] {
    width: 100%;
    height: 100vh;
    background: rgb(8,50,94);
    background: linear-gradient(90deg, rgba(8,50,94,1) 4%, rgba(12,77,145,1) 49%, rgba(12,104,201,1) 100%);
    color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
/* /Components/TagInput.razor.rz.scp.css */
#tagsInput:focus[b-iuwnfy003n] {
    box-shadow: none;
    border-color: #ced4da; /* Optional: keeps the default border color */
}
/* /Pages/Administracion/Grupos/SeleccionarUsuario.razor.rz.scp.css */
.boton-fichaje[b-a0ptd39i92] {
    width: 200px;
}
/* /Pages/Administracion/SeleccionarPermiso.razor.rz.scp.css */
.boton-fichaje[b-7il0ag4pvr] {
    width: 200px;
}
/* /Pages/Administracion/SeleccionarUsuario.razor.rz.scp.css */
.boton-fichaje[b-di5gfndjuu] {
    width: 200px;
}
/* /Pages/ControlPresencia/HistoricoPresencia.razor.rz.scp.css */
.favorito[b-o2rlxsghfh] {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.cursor[b-o2rlxsghfh] {
    cursor: pointer;
}
/* /Pages/ControlPresencia/PresenciaActual.razor.rz.scp.css */
.favorito[b-jygh0jlifx] {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.cursor[b-jygh0jlifx] {
    cursor: pointer;
}

.user-avatar[b-jygh0jlifx] {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
}
/* /Pages/EmbarqueCarga/FormularioUsuarioExterno.razor.rz.scp.css */
.not-found-content[b-u5cyn6nrd5] {
    width: 100%;
    height: 100vh;
    background: rgb(8,50,94);
    background: linear-gradient(90deg, rgba(8,50,94,1) 4%, rgba(12,77,145,1) 49%, rgba(12,104,201,1) 100%);
    color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.drag-drop-zone[b-u5cyn6nrd5] {
    border: 3px dashed #0C4D91;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #aeaeae;
    cursor: pointer;
    margin: 0.5rem 0 2rem 0;
    position: relative;
    min-width: 300px;
}

    .drag-drop-zone:hover[b-u5cyn6nrd5] {
        background-color: #f5f5f5;
    }

.drag-drop-zone-sucess[b-u5cyn6nrd5] {
    border: 3px dashed #28a745;
    padding: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #aeaeae;
    cursor: pointer;
    margin: 0.5rem 0 2rem 0;
    position: relative;
}

    .drag-drop-zone-sucess:hover[b-u5cyn6nrd5] {
        background-color: #f5f5f5;
    }

    .drag-drop-zone-sucess input[type=file][b-u5cyn6nrd5] {
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 0;
        cursor: pointer;
    }

[b-u5cyn6nrd5] .input-file {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.btn-primary-FOSA[b-u5cyn6nrd5] {
    color: white !important;
    background-color: #0C4D91 !important;
    border-color: #0C4D91 !important;
}
/* /Pages/Facturas/Facturas/ConexionSolpheo.razor.rz.scp.css */
pre[b-ooiroaypro] {
    border: 1px solid #A2A2A2;
    background-color: #F1F1F1;
    padding: 8px;
    margin: 5px;
    color: #008f39;
    overflow: auto
}
/* /Pages/Facturas/Facturas/ListaFacturas.razor.rz.scp.css */

pre[b-9hvtrjc5ad] {
    border: 1px solid #A2A2A2;
    background-color: #F1F1F1;
    padding: 8px;
    margin: 5px;
    color: #008f39;
    overflow: auto
}
.btn-circle[b-9hvtrjc5ad] {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 0;
    border-radius: 50%;
}

    .btn-circle i[b-9hvtrjc5ad] {
        position: relative;
        top: -1px;
    }

.btn-circle-xs[b-9hvtrjc5ad] {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 0.6rem;
}

.btn-circle-sm[b-9hvtrjc5ad] {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 0.9rem;
}

.btn-circle-lg[b-9hvtrjc5ad] {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 1.1rem;
}

.btn-circle-xl[b-9hvtrjc5ad] {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 1.3rem;
}
/* /Pages/Fichajes/Terminales/ListaTerminales.razor.rz.scp.css */
.dropdown-item[b-3xrmf1soqq] {
    cursor: pointer;
}

/* Tablas */

.table-fixed-height[b-3xrmf1soqq] {
    height: 500px;
    overflow: auto;
}

.table-sticky-header thead tr:nth-child(1) th[b-3xrmf1soqq] {
    position: sticky;
    top: 0;
    z-index: 10;
}

@media (max-width: 576px) {
    .table-fixed-height[b-3xrmf1soqq] {
        height: 380px;
    }
}

th[b-3xrmf1soqq] {
    white-space: nowrap;
}

    th.two-buttons[b-3xrmf1soqq] {
        min-width: 105px;
    }


.custom-scrollbar[b-3xrmf1soqq]::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.custom-scrollbar[b-3xrmf1soqq]::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
}

.custom-scrollbar[b-3xrmf1soqq]::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}
/* /Pages/Fichajes/Terminales/ListaTerminalesItem.razor.rz.scp.css */
.dropdown-item[b-ratv9e78br] {
    cursor: pointer;
}
/* /Pages/Inicio/Componentes/Fichajes/CerrarSalidaNocturna.razor.rz.scp.css */
.boton-fichaje[b-gpovkotvm3] {
    width: 200px;
}
/* /Pages/Inicio/Componentes/Fichajes/ComponenteCalendario.razor.rz.scp.css */

table-calendar[b-u592d4swg9] {
    border-collapse: collapse;
    border-spacing: 0;
}

td-calendar[b-u592d4swg9] {
    padding: 0;
}

.calendar-container[b-u592d4swg9] {
    position: relative;
    width: 293px !important;
}

    .calendar-container header[b-u592d4swg9] {
        border-radius: 1em 1em 0 0;
        background: #212529;
        color: #fff;
        padding: 1em 1em;
    }

.calendar td[b-u592d4swg9] {
    padding: .5em .9em !important;
}

.day[b-u592d4swg9] {
    font-size: 3em;
    font-weight: 900;
    line-height: 1em;
}

.month[b-u592d4swg9] {
    font-size: 1.5em;
    line-height: 1em;
}

.calendar[b-u592d4swg9] {
    background: #fff;
    border-radius: 0 0 1em 1em;
    -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, .2), 0 3px 1px #fff;
    box-shadow: 0 2px 1px rgba(0, 0, 0, .2), 0 3px 1px #fff;
    color: #555;
    padding: 2em;
}

    .calendar thead[b-u592d4swg9] {
        color: #212529;
        font-weight: 700;
    }

    .calendar td[b-u592d4swg9] {
        padding: .5em 1em;
        text-align: center;
    }

    .calendar tbody td:hover[b-u592d4swg9] {
        background: #cacaca;
        color: #fff;
    }
/* /Pages/Inicio/Componentes/Fichajes/ResolverIrregularidad.razor.rz.scp.css */
.boton-fichaje[b-ezdhah1vm2] {
    width: 200px;
}
/* /Pages/Inicio/Componentes/Fichajes/SeleccionarEntrada.razor.rz.scp.css */
.boton-fichaje[b-m81uocn67v] {
    width: 200px;
}
/* /Pages/PantallasXIBO/Visualizador/VerMensajeXIBO.razor.rz.scp.css */
.container-fluid[b-0ihlh53ek7] {
    background-color: #002f6c;
    height: 100vh;
    width: 100vw;
}

.title[b-0ihlh53ek7] {
    background-color: #ffd100;
    padding: 10px;
    border-radius: 5px;
    color: #002f6c;
    font-size: 5vw;
    font-weight: bold;
}

.mensaje[b-0ihlh53ek7] {
    color: white;
    font-size: 5vw;
}
/* /Pages/Perfil/SeleccionarImagen.razor.rz.scp.css */
.drag-drop-zone[b-6mqit2eelx] {
    border: 3px dashed #0C4D91;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #aeaeae;
    cursor: pointer;
    margin: 0.5rem 0 2rem 0;
    position: relative;
    min-width: 300px;
}

    .drag-drop-zone:hover[b-6mqit2eelx] {
        background-color: #f5f5f5;
    }

[b-6mqit2eelx] .input-file {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
/* /Pages/Presupuesto/ListaCabeceras.razor.rz.scp.css */
.width-tabla[b-m78e6ovt6w] {
    width: 200px;
}

.width-tabla-titulo[b-m78e6ovt6w] {
    width: 1000px;
}
/* /Pages/Presupuesto/PaginaLiquidacion.razor.rz.scp.css */
.drag-drop-zone[b-d8xo3n790a] {
    border: 3px dashed #0C4D91;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #aeaeae;
    cursor: pointer;
    position: relative;
}

.drag-drop-zone:hover[b-d8xo3n790a] {
    background-color: #f5f5f5;
}

[b-d8xo3n790a] .input-file {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.fichero-subida[b-d8xo3n790a] {
    width: 80px;
}

.drag-drop-zone-file[b-d8xo3n790a] {
    border: 3px solid #910c0c;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #910c0c;
    cursor: pointer;
    /*    margin: 0.5rem 0 2rem 0;
*/ position: relative;
}

.drag-drop-zone-image[b-d8xo3n790a] {
    border: 3px solid #0e910c;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #0e910c;
    cursor: pointer;
    margin: 0.5rem 0 2rem 0;
    position: relative;
}

.delete-file[b-d8xo3n790a] {
    position: relative;
    left: 20px;
    top: -30px;
}

.btn-circle[b-d8xo3n790a] {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}

.icono-central[b-d8xo3n790a] {
    position: relative;
    left: 15px;
}

.desaparecer-elemento[b-d8xo3n790a] {
    display: none;
}

.espacio-superior[b-d8xo3n790a] {
    margin-top: 100px !important;
}
/* /Pages/ProductosQuimicos/Catalogo/ListaProductosQuimicos.razor.rz.scp.css */
.dropdown-item[b-o71uwsdjmi] {
    cursor: pointer;
}

/* Tablas */

.table-fixed-height[b-o71uwsdjmi] {
    height: 500px;
    overflow: auto;
}

.table-sticky-header thead tr:nth-child(1) th[b-o71uwsdjmi] {
    position: sticky;
    top: 0;
    z-index: 10;
}

@media (max-width: 576px) {
    .table-fixed-height[b-o71uwsdjmi] {
        height: 380px;
    }
}

th[b-o71uwsdjmi] {
    white-space: nowrap;
}

    th.two-buttons[b-o71uwsdjmi] {
        min-width: 105px;
    }


.custom-scrollbar[b-o71uwsdjmi]::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.custom-scrollbar[b-o71uwsdjmi]::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
}

.custom-scrollbar[b-o71uwsdjmi]::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}
/* /Pages/Proyectos/Aplicaciones/FormularioAplicaciones.razor.rz.scp.css */
.drag-drop-zone[b-3czf3y5ea8] {
    border: 3px dashed #0C4D91;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #aeaeae;
    cursor: pointer;
    position: relative;
}

    .drag-drop-zone:hover[b-3czf3y5ea8] {
        background-color: #f5f5f5;
    }

[b-3czf3y5ea8] .input-file {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.fichero-subida[b-3czf3y5ea8] {
    width: 80px;
}

.drag-drop-zone-file[b-3czf3y5ea8] {
    border: 3px solid #910c0c;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #910c0c;
    cursor: pointer;
/*    margin: 0.5rem 0 2rem 0;
*/    position: relative;
}

.drag-drop-zone-image[b-3czf3y5ea8] {
    border: 3px solid #0e910c;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #0e910c;
    cursor: pointer;
    margin: 0.5rem 0 2rem 0;
    position: relative;
}

.delete-file[b-3czf3y5ea8] {
    position: relative;
    left: 20px;
    top: -30px;
}

.btn-circle[b-3czf3y5ea8] {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}

.icono-central[b-3czf3y5ea8] {
    position: relative;
    left: 15px;
}

.desaparecer-elemento[b-3czf3y5ea8] 
{
    display:none;
}

.espacio-superior[b-3czf3y5ea8] {
    margin-top:100px!important;
}
/* /Pages/Proyectos/Aplicaciones/ListaAplicaciones.razor.rz.scp.css */
.width-tabla[b-npauxjlqo5] {
    width: 200px;
}

.width-tabla-titulo[b-npauxjlqo5] {
    width: 1000px;
}
/* /Pages/Proyectos/Planificacion/Planificacion.razor.rz.scp.css */
.width-tabla[b-rcjnt04717] {
    width: 200px;
}

.width-tabla-titulo[b-rcjnt04717] {
    width: 1000px;
}
/* /Pages/Proyectos/Proyectos/FormularioProyectosIT.razor.rz.scp.css */
.drag-drop-zone[b-zw3c2vv36e] {
    border: 3px dashed #0C4D91;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #aeaeae;
    cursor: pointer;
    position: relative;
}

.drag-drop-zone:hover[b-zw3c2vv36e] {
    background-color: #f5f5f5;
}

[b-zw3c2vv36e] .input-file {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.fichero-subida[b-zw3c2vv36e] {
    width: 80px;
}

.drag-drop-zone-file[b-zw3c2vv36e] {
    border: 3px solid #910c0c;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #910c0c;
    cursor: pointer;
    /*    margin: 0.5rem 0 2rem 0;
*/ position: relative;
}

.drag-drop-zone-image[b-zw3c2vv36e] {
    border: 3px solid #0e910c;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #0e910c;
    cursor: pointer;
    margin: 0.5rem 0 2rem 0;
    position: relative;
}

.delete-file[b-zw3c2vv36e] {
    position: relative;
    left: 20px;
    top: -30px;
}

.btn-circle[b-zw3c2vv36e] {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}

.icono-central[b-zw3c2vv36e] {
    position: relative;
    left: 15px;
}

.desaparecer-elemento[b-zw3c2vv36e] {
    display: none;
}

.espacio-superior[b-zw3c2vv36e] {
    margin-top: 100px !important;
}
/* /Pages/Proyectos/Proyectos/Proyectos.razor.rz.scp.css */
.width-tabla[b-5wakteo0gp] {
    width: 200px;
}

.width-tabla-titulo[b-5wakteo0gp] {
    width: 1000px;
}

.btn-outline-danger:hover[b-5wakteo0gp] {
    color: #dc3545 !important;
    background-color: white !important;
    border-color: #dc3545 !important;
}

    .btn-outline-danger:hover.active[b-5wakteo0gp] {
        color: white !important;
        background-color: #dc3545 !important;
        border-color: white !important;
    }

.btn-outline-primary:hover[b-5wakteo0gp] {
    color: #002f6c !important;
    background-color: white !important;
    border-color: #002f6c !important;
}

    .btn-outline-primary:hover.active[b-5wakteo0gp] {
        color: white !important;
        background-color: #002f6c !important;
        border-color: white !important;
    }

.btn-outline-warning:hover[b-5wakteo0gp] {
    color: #f0b544 !important;
    background-color: white !important;
    border-color: #f0b544 !important;
}

    .btn-outline-warning:hover.active[b-5wakteo0gp] {
        color: black !important;
        background-color: #f0b544 !important;
        border-color: white !important;
    }

.btn-outline-success:hover[b-5wakteo0gp] {
    color: green !important;
    background-color: white !important;
    border-color: green !important;
}

    .btn-outline-success:hover.active[b-5wakteo0gp] {
        color: white !important;
        background-color: green !important;
        border-color: white !important;
    }

.btn-outline-secondary:hover[b-5wakteo0gp] {
    color: #6c757d !important;
    background-color: white !important;
    border-color: #6c757d !important;
}

    .btn-outline-secondary:hover.active[b-5wakteo0gp] {
        color: white !important;
        background-color: #6c757d !important;
        border-color: white !important;
    }
/* /Pages/Proyectos/SubidaProduccion/FormularioSubidaProduccion.razor.rz.scp.css */
.drag-drop-zone[b-20hse6f25t] {
    border: 3px dashed #0C4D91;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #aeaeae;
    cursor: pointer;
    margin: 0.5rem 0 2rem 0;
    position: relative;
}

    .drag-drop-zone:hover[b-20hse6f25t] {
        background-color: #f5f5f5;
    }

[b-20hse6f25t] .input-file {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.fichero-subida[b-20hse6f25t] {
    width: 80px;
}

.drag-drop-zone-file[b-20hse6f25t] {
    border: 3px solid #910c0c;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #910c0c;
    cursor: pointer;
    margin: 0.5rem 0 2rem 0;
    position: relative;
}

.drag-drop-zone-image[b-20hse6f25t] {
    border: 3px solid #0e910c;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee;
    box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
    color: #0e910c;
    cursor: pointer;
    margin: 0.5rem 0 2rem 0;
    position: relative;
}

.delete-file[b-20hse6f25t] {
    position: relative;
    left: 20px;
    top: -30px;
}

.btn-circle[b-20hse6f25t] {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}

.icono-central[b-20hse6f25t] {
    position: relative;
    left: 15px;
}

.desaparecer-elemento[b-20hse6f25t] 
{
    display:none;
}

.espacio-superior[b-20hse6f25t] {
    margin-top:100px!important;
}
/* /Pages/Proyectos/SubidaProduccion/SubidaProduccion.razor.rz.scp.css */
.width-tabla[b-dxvbcfh6iw] {
    width: 200px;
}

.width-tabla-titulo[b-dxvbcfh6iw] {
    width: 1000px;
}
/* /Pages/RegistrosEnBuques/DatosViaje/TareasPuente.razor.rz.scp.css */
.titulo-danger[b-t8a0z8mu0m] {
    width: 55px;
    height: 30px;
    background-color: #dc3545;
    color: white;
    position: fixed;
    position: absolute;
    bottom: 190px;
    font-size: 17px;
    padding-left: 10px;
}

.titulo-success[b-t8a0z8mu0m] {
    width: 55px;
    height: 30px;
    background-color: #28a745;
    color: white;
    position: fixed;
    position: absolute;
    bottom: 190px;
    font-size: 17px;
    padding-left: 10px;
}

.titulo-warning[b-t8a0z8mu0m] {
    width: 55px;
    height: 30px;
    background-color: #ffc107;
    color: white;
    position: fixed;
    position: absolute;
    bottom: 190px;
    font-size: 17px;
    padding-left: 10px;
}
/* /Pages/RegistrosEnBuques/Inventarios/FormularioFiltrarInventario.razor.rz.scp.css */
.imagen-blanco-y-negro[b-rfc5v28gf7] {
    filter: grayscale(100%);
}

.img-color[b-rfc5v28gf7] {
    filter: grayscale(0%);
}
/* /Pages/RegistrosEnBuques/Inventarios/FormularioInventario.razor.rz.scp.css */
.imagen-blanco-y-negro[b-hfxgkjfkmn] {
    filter: grayscale(100%);
}

.img-color[b-hfxgkjfkmn] {
    filter: grayscale(0%);
}
/* /Pages/RegistrosEnBuques/MantenimientoMotores/MantenimientoMotores.razor.rz.scp.css */
.titulo-danger[b-0u0jk0x4ed] {
    width: 55px;
    height: 30px;
    background-color: #dc3545;
    color: white;
    position: fixed;
    position: absolute;
    bottom: 190px;
    font-size: 17px;
    padding-left: 10px;
}

.titulo-success[b-0u0jk0x4ed] {
    width: 55px;
    height: 30px;
    background-color: #28a745;
    color: white;
    position: fixed;
    position: absolute;
    bottom: 190px;
    font-size: 17px;
    padding-left: 10px;
}

.titulo-warning[b-0u0jk0x4ed] {
    width: 55px;
    height: 30px;
    background-color: #ffc107;
    color: white;
    position: fixed;
    position: absolute;
    bottom: 190px;
    font-size: 17px;
    padding-left: 10px;
}
/* /Pages/TarjetaVisita/TarjetaVisita.razor.rz.scp.css */
/* Fred Olsen Express styles */
.fred-contact-card[b-2pn1ida44j] {
    background-color: #002F6C;
    color: white;
    padding: 20px;
    text-align: center;
}

.fred-add-contact[b-2pn1ida44j] {
    background-color: #002F6C;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fred-footer[b-2pn1ida44j] {
    font-family: 'Pacifico', cursive;
    font-size: 25px;
    background-color: #002F6C;
    color: white;
    padding: 10px 0;
    margin: 0;
    text-align: center;
}

/* Default or other styles */
.default-contact-card[b-2pn1ida44j] {
    background-color: #2d7a2d;
    color: white;
    padding: 20px;
    text-align: center;
}

.default-add-contact[b-2pn1ida44j] {
    background-color: #2d7a2d;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.default-footer[b-2pn1ida44j] {
    font-family: 'Pacifico', cursive;
    font-size: 25px;
    background-color: #2d7a2d;
    color: white;
    padding: 10px 0;
    margin: 0;
    text-align: center;
}

.fred-contact-card img[b-2pn1ida44j] {
    border-radius: 50%;
    border: 5px solid white;
    width: 100px;
    height: 100px;
}

.default-contact-card img[b-2pn1ida44j] {
    border-radius: 50%;
    border: 5px solid white;
    width: 100px;
    height: 100px;
}

.contact-details[b-2pn1ida44j] {
    padding: 20px;
}

    .contact-details .icon[b-2pn1ida44j] {
        font-size: 20px;
        vertical-align: middle;
        margin-right: 8px; /* Ajusta este valor según tus necesidades */
    }

.add-contact .icon[b-2pn1ida44j] {
    margin-right: 10px;
}

/* CSS para responsividad de logos */
.logo-section img[b-2pn1ida44j] {
    width: 100%;
    max-width: 250px;
}

@media (max-width: 576px) {
    .logo-section img[b-2pn1ida44j] {
        max-width: 200px; /* Hacer los logos más pequeños en pantallas móviles */
    }
}

.custom-underline[b-2pn1ida44j] {
    font-size: 15px; /* Ajusta el tamaño según tus necesidades */
}

    .custom-underline:hover[b-2pn1ida44j] {
        text-decoration: underline; /* Subrayado al pasar el cursor */
    }
/* /Shared/MainLayout.razor.rz.scp.css */
.logofo[b-d3c7lnruyv] {
    position: absolute;
    left: calc(50% - 15px);
    height: 40px;
    top: 8px;
}

.logofo-login[b-d3c7lnruyv] {
    width: 80%;
}

.bandera[b-d3c7lnruyv] {
    display: block;
    height: 20px;
    width: 20px;
    background-size: 20px 20px;
    cursor: pointer;
}

.bandera-espana[b-d3c7lnruyv] {
    background: url(/img/banderas/espana.svg);
}

/* --- Layout --- */
.bandera-reino-unido[b-d3c7lnruyv] {
    background: url(/img/banderas/reino-unido.svg);
}

.wrapper[b-d3c7lnruyv] {
    overflow: hidden;
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar[b-d3c7lnruyv] {
    overflow: auto;
    height: 100vh;
    position: fixed;
    left: 0;
    min-width: 220px;
    max-width: 220px;
    background: #002f6c;
    transition: all 0.3s;
}

    #sidebar.toggled[b-d3c7lnruyv] {
        margin-left: -220px;
    }

#content[b-d3c7lnruyv] {
    width: calc(100% - 220px);
    min-height: 100vh;
    transition: all 0.3s;
    margin-left: 220px;
    background-color: #ededed;
}

    #content.toggled[b-d3c7lnruyv] {
        width: 100%;
        margin-left: 0;
    }

@media (max-width: 768px) {
    #sidebar[b-d3c7lnruyv] {
        margin-left: -220px;
    }

        #sidebar.toggled[b-d3c7lnruyv] {
            margin-left: 0;
        }

    #content[b-d3c7lnruyv] {
        width: 100%;
        margin-left: 0;
    }

        #content.toggled[b-d3c7lnruyv] {
            width: calc(100% - 220px);
            margin-left: 220px;
        }
}

@media (max-width: 576px) {
    #sidebar[b-d3c7lnruyv] {
        z-index: 1060;
    }

    #content.toggled[b-d3c7lnruyv] {
        width: 100%;
        margin-left: 0;
    }

    .abs-center-x[b-d3c7lnruyv] {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }

    nav.navbar img[b-d3c7lnruyv] {
        display: none;
    }
}
